/* --------------------------------------------------------------------
 0.Default
-------------------------------------------------------------------- */
* {
	margin:0;
	padding:0;
}

img {
	border:0;
}

li {
	list-style:none;
}

br {
	letter-spacing:0;
}

table {
	font-size:100%;
}

/*----- clearfix -------------------------*/
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* --------------------------------------------------------------------
 0.Common Backgrounds
-------------------------------------------------------------------- */
.bg_culture { background: url("http://media.japan-i.jp/media/image/background/culture/background.jpg") no-repeat center top; }
.bg_dining { background: url("http://media.japan-i.jp/media/image/background/dining/background.jpg") no-repeat center top; }
.bg_fashion { background: url("http://media.japan-i.jp/media/image/background/fashion/background.jpg") no-repeat center top; }
.bg_shopping { background: url("http://media.japan-i.jp/media/image/background/shopping/background.jpg") no-repeat center top; }
.bg_travel { background: url("http://media.japan-i.jp/media/image/background/travel/background.jpg") no-repeat center top; }
.bg_feature { background: url("http://media.japan-i.jp/media/image/background/feature/background.jpg") no-repeat center top; }
.bg_multi { background: url("http://media.japan-i.jp/media/image/background/multi/background.jpg") no-repeat center top; }
.bg_home { background: url("http://media.japan-i.jp/media/image/background/home/background.jpg") no-repeat center top; }
.bg_heritage { background: url("http://media.japan-i.jp/media/image/background/heritage/background.jpg") no-repeat center top; }
.bg_whatsjapan { background: url("http://media.japan-i.jp/media/image/background/whatsjapan/background.jpg") no-repeat center top; }
.bg_traffic { background: url("http://media.japan-i.jp/media/image/background/traffic/background.jpg") no-repeat center top; }
.bg_explorer { background: url("http://media.japan-i.jp/media/image/background/explorer/background.jpg") no-repeat center top; }
.bg_hotspring { background: url("http://media.japan-i.jp/media/image/background/hotspring/background.jpg") no-repeat center top; }

/* --------------------------------------------------------------------
 1.HTML
-------------------------------------------------------------------- */
html {
}

body {
	font-family: "SimSun", "Arial Unicode MS";
	font-size: 12px;
	color:#000000;
	background:#ffffff;
	line-height:1.2em\9 !important;
}

#japan-i {
	width:1290px;
	margin:0 auto;
	padding-bottom:40px;
	position:relative;
}

/*----- Link -------------------------*/
a {
	color:#000000;
	text-decoration:none;
	overflow:hidden;
	outline:none;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}


/* --------------------------------------------------------------------
 2.Header
-------------------------------------------------------------------- */
#header {
	width:1136px;
	/* padding:125px 0 0; */
	padding:35px 0 0;
	margin:0 auto;
	text-align:center;
	position:relative;
}

/*----- frame feature -------------------------*/
#header .frame-feature {
	position: absolute;
	top:30px;
	right:13px;
	/* width:384px; */
	height:64px;
	text-align:left;
}

#header .frame-feature p {
	padding:10px;
	color: #666666;
}

/*----- header element -------------------------*/
.header-title {
	position: absolute;
	top:10px !important;
	left:150px;
	z-index:100;
}


/*----- global Menu -------------------------*/
#header #globalMenu {
	margin:0 auto;
	padding:0 13px;
	color:#ffffff;
	background:url(../../../media/image/common/bg2.png) repeat-y center bottom;
}

#header #globalMenuInner {
	height:41px;
	background:#000000 url(../../../media/image/common/gmenu_line.jpg) no-repeat center bottom;
}

#header #globalMenuInner2 {
	height:36px;
	border-bottom:#ffffff solid 1px;
}

#header #globalMenu a {
	color:#ffffff;
}

#header #globalMenu a:hover {
	color:#ff0000;
}

#header .menu-SocialMedia {
	overflow:hidden;
	float:left;
	width:216px;
	height:36px;
	background:#000000;
	border-right:#ffffff solid 1px;
}

#header .menu-SocialMedia li {
	float:left;
	padding:4px 0 0 5px;
}

/* SocialMedia 2 */
#header .menu-SocialMedia2 {
	overflow:hidden;
	float:left;
	width:216px;
	height:36px;
	text-align:left;
	background:#000000;
	border-right:#ffffff solid 1px;
}

#header .menu-SocialMedia2 ul {
	width:42px;
}

#header .menu-SocialMedia2 li {
	float:left;
	padding:0px 0 0 5px;
}

#header .menu-GlobalMenu {
	float:left;
	width:673px;
	height:36px;
	background:#000000;
}

#header .menu-GlobalMenu h2 {
	font: 20px SimSun, 'Arial Unicode MS';
}

#header .menu-GlobalMenu li {
	float:left;
	padding:6px 7px 0 62px;
	width: 65px;
	font: 20px SimSun, 'Arial Unicode MS';
	position:relative;
}

#header .menu-GlobalMenu img {
	position: absolute;
	top:-13px;
	left:0px;
	z-index:10;
}

#header .menu-GlobalMenu img {
	position: absolute;
	top:-13px;
	left:0px;
	z-index:10;
}

#header .menu-GlobalMenu .m-shopping img {
	left:10px;
}

#header .menu-GlobalMenu .m-culture img {
	left:5px;
}

#header .menu-Languages {   
	overflow:hidden;
	float:left;
	width:216px;
	height:36px;
	background:#000000;
	border-left:#ffffff solid 1px;
}

#header .menu-Languages li {
	float:left;
	padding:9px 0 0 0;
}

#header .menu-Languages li.m-kr {
	font: 13px 'Arial Unicode MS';
	padding-left:1px;
}

#header .menu-Languages li.m-cht {
	font: 13px 'Arial Unicode MS';
	padding-left:1px;
}

#header .menu-Languages li.m-en {
	font: 13px 'Arial Unicode MS';
	padding-left:12px;
}

#header .menu-Languages li a {
	padding:0 8px 0 8px;
}






/* --------------------------------------------------------------------
 3.Frame Main / Center
-------------------------------------------------------------------- */
/*----- Frame Main -------------------------*/
#frameMain {
	margin:0 auto;
	padding:0 13px;
	background:url(../../../media/image/common/bg2.png) repeat-y center bottom;
}

#frameMainInner {
	width:1110px;
	margin:0 auto;
}


/*----- Frame Center -------------------------*/
#frameCenter {
	float:left;
	width:670px;
	padding:10px 0 20px;
	background:#ffffff;
}

#frameCenterInner {
	width:662px;
	margin:0 auto;
}

/* 2 Column */
#frameCenter2 {
	float:left;
	width:879px;
	padding:10px 0 20px;
	background:#ffffff;
}

#frameCenter2Inner {
	padding-right:15px;
}



.b-pagetop {
	clear:both;
	text-align:right;
	padding:5px 0 20px;
}

.b-pagetop a { 
	background:url(../../../media/image/common/arrow_pagetop.gif) no-repeat right center;
	padding-right:15px;
	color:#333333;
}

.b-pagetop a:hover {
	color:#ff0000;
}








/* --------------------------------------------------------------------
 4.Frame Left / Right
-------------------------------------------------------------------- */
/*----- Frame Left -------------------------*/
#frameLeft {
	float:left;
	width:220px;
	text-align:center;
	background:#ffffff;
	padding-bottom:20px;
}

#frameLeft h2 {
	margin-top:5px;
}

#frameLeft .b-more {
	width:180px;
	margin:0 auto;
	background:url(../../../media/image/common/dot.gif) repeat-x left center;
	text-align:right;
}

#frameLeft .b-more a {
	background:#ffffff url(../../../media/image/common/arrow1.gif) no-repeat left center;
	padding:0 5px 0 7px;
	margin-right:10px;
	color:#333333;
}

#frameLeft .b-more a:hover {
	color:#ff0000;
}

#frameLeft .explore {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-top:10px;
	padding-bottom:8px;
}

#frameLeft .explore dl {
	padding-top:3px;
	border-top:1px dotted #dfdfdf;
}

#frameLeft .explore dt {
	clear:both;
	float:left;
	width:30px;
	height:27px;
}

#frameLeft .explore dd {
	float:left;
	width:148px;
	height:27px;
	padding-left:1px;
	line-height:2em;
}

#frameLeft .explore p {
	line-height:1.1em;
	text-align:left;
}

#frameLeft .explore .bold {
	font-weight:bold;
}

#frameLeft .explore dd a {
	color:#000000;
	font:11px SimSun, 'Arial Unicode MS';
	_font:10px SimSun, 'Arial Unicode MS';
	_margin-right:6px;
}

#frameLeft .specialConts ul {
	overflow:hidden;
	width:171px;
	margin:0 auto;
	padding-bottom:3px;
}

#frameLeft .specialConts li {
	float:left;
	margin:0;
	padding:0;
}

#frameLeft .specialConts li img {
	margin-right:1px;
}

#frameLeft .specialConts p {
	width:170px;
	margin:0 auto;
	text-align:left;
	padding-bottom:3px;
}

#frameLeft .specialConts p a {
	font:11px SimSun, 'Arial Unicode MS';
	_font:10px SimSun, 'Arial Unicode MS';
	text-align:left;
	color:#000000;
}

#frameLeft .specialConts .hotsprings {
	margin-right:5px;
	_margin-right:8px;
}

#frameLeft .specialConts .worldheritage {
	margin-right:2px;
	_margin-right:7px;
}

#frameLeft .specialConts .whatisjapan {
	margin-right:-3px;
	_margin-right:2px;
}

#frameLeft .specialConts .traffictips {
	margin-right:-1px;
	_margin-right:3px;
}

#frameLeft .specialConts p a:hover {
	color:#ff0000;
}

#frameLeft .articleConts {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-bottom:20px;
	background:url(../../../media/image/common/dot.gif) repeat-x left bottom;
}

#frameLeft .articleConts h2 {
	font:19px SimSun, 'Arial Unicode MS';
	text-align:left;
	padding:10px 5px;
	font-weight:bold;
}

#frameLeft .trending h2 {
	padding-bottom:0;
}

#frameLeft .trending p {
	padding:0 5px 10px;
}

#frameLeft .trending span {
	color:#ff0000;
}

#frameLeft .howto h2 {
	background:url(../../../media/image/special/howto_icon.gif) no-repeat right center;
}

#frameLeft .howto dl {
	padding:0 5px 5px;
}

#frameLeft .howto dt {
	clear:both;
	float:left;
	width:30px;
	height:40px;
}

#frameLeft .howto dt p {
	width:30px;
	padding:3px 1px;
	margin:0 8px 10px 0;
	text-align:center;
	background:#000000;
	color:#ffffff;
	font:18px SimSun, 'Arial Unicode MS';
}

#frameLeft .howto dd {
	float:right;
	width:128px;
	height:40px;
}

#frameLeft .streetvoice h2 {
	background:url(../../../media/image/special/streetvoice_icon.gif) no-repeat right center;
}

#frameLeft .streetvoice p {
	padding:0 5px 10px;
}

#frameLeft .streetvoice a:hover {
	text-decoration:underline;
}

#frameLeft .favorites h2 {
	background:url(../../../media/image/special/favorites_icon.gif) no-repeat right center;
}

#frameLeft .favorites li {
	margin-left:20px;
	padding-bottom:10px;
	list-style:outside disc;
}

#frameLeft .editorspick h2 {
	background:url(../../../media/image/special/editorspick_icon.gif) no-repeat right center;
}

#frameLeft .editorspick h3 {
	padding-left:5px;
	font:12px SimSun, 'Arial Unicode MS';
	font-weight:bold;
}

#frameLeft .editorspick h3 a:hover {
	color:#ff0000;
	text-decoration:underline;
}

#frameLeft .editorspick h3 span {
	color:#ff0000;
}

#frameLeft .editorspick p {
	padding:0 5px;
}

#frameLeft .editorspick {
	background:none;
}

#frameLeft .topdestinations {
	background:none;
	_margin-left:10px;
}

#frameLeft .topdestinations h2 {
	background:url(../../../media/image/special/topdestinations_icon.gif) no-repeat right center;
}

#frameLeft .destinations {
	width:220px;
	_width:210px;
	margin:0 auto;
	text-align:left;
	padding-bottom:8px;
	padding-top:8px;
}

#frameLeft .destinations dl {
	padding-bottom:5px;
}

#frameLeft .destinations dt {
	font:12px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	clear:both;
	float:left;
	width:40px;
	padding-left:6px;

}

#frameLeft .destinations dd {
	font:12px SimSun, 'Arial Unicode MS';
	float:left;
	width:148px;
	padding-left:13px;
}

#frameLeft .destinations dd a {
	text-align:left;
	padding-right:5px;
	color:#000000;
}

#frameLeft .destinations dd a:hover {
	color:#ff0000;
}

/*----- Frame Right -------------------------*/
#frameRight {
	float:left;
	width:220px;
	text-align:center;
	background:#ffffff;
	margin-bottom:20px;
	overflow:hidden;
}

#frameRightInner {
	width:200px;
	margin:0 auto;
	text-align:left;
}

#frameRight h2 {
	margin-top:10px;
}

#frameRight p {
	margin-top:10px;
	text-align:center;
}

#frameRight p.txt {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-bottom:3px;
}

#frameRight .b-more {
	width:180px;
	margin:0 auto;
	background:url(../../../media/image/common/dot.gif) repeat-x left center;
	text-align:right;
}

#frameRight .b-more a {
	background:#ffffff url(../../../media/image/common/arrow1.gif) no-repeat left center;
	padding:0 5px 0 7px;
	margin-right:10px;
	color:#333333;
}

#frameRight .b-more a:hover {
	color:#ff0000;
}

#frameRight .b-morePink {
	width:180px;
	margin:0 auto;
	background:url(../../../media/image/common/dot.gif) repeat-x left center;
	text-align:right;
}

#frameRight .b-morePink a {
	background:#ffffff url(../../../media/image/common/arrow1.gif) no-repeat left center;
	padding:0 5px 0 7px;
	margin-right:10px;
	color:#333333;
}

#frameRight .b-morePink a:hover {
	color:#f00093;
}

#frameRight .advertising {
	margin:10px auto 0;
}

#frameRight .articleConts {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-bottom:10px;
	background:url(../../../media/image/common/dot.gif) repeat-x left bottom;
}

#frameRight .articleConts h2 {
	font: 19px SimSun, 'Arial Unicode MS';
	text-align:left;
	padding:10px 5px;
	font-weight:bold;
}

#frameRight .specialConts ul {
	overflow:hidden;
	width:191px;
	margin:0 auto;
	padding-bottom:3px;
}

#frameRight .specialConts li {
	float:left;
	margin:0;
	padding:0;
}

#frameRight .specialConts li img {
	margin-right:1px;
}

#frameRight .otherFeatures h2 {
	_font:19px SimSun, 'Arial Unicode MS';
	_font-weight:bold;
	padding-bottom:5px;
	padding-top:5px\9;
	height:17px\9;
	background:url(../../../media/image/special/otherfeatures_icon.gif) no-repeat top;
	text-align:center;
}

#frameRight .otherFeatures h3 {
	_font-size:14px;
}

#frameRight .otherFeatures a:hover {
	text-decoration:underline;
}

#frameRight .otherFeatures p {
	padding:0 5px 10px;
}

#frameRight .otherFeatures .otherFeaturesConts {
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #000000;
}

/* --------------------------------------------------------------------
 5.Footer
-------------------------------------------------------------------- */
#footer {
	width:1136px;
	margin:0 auto;
	position:relative;
}

/*----- global Footer Menu -------------------------*/
#footer #globalFooterMenu {
	margin:0 auto;
	padding:0 13px;
	color:#ffffff;
	background:url(../../../media/image/common/bg2.png) repeat-y center bottom;
}

#footer #globalFooterMenuInner {
	background:#000000 url(../../../media/image/common/gmenu_line.jpg) no-repeat center bottom;
	padding-bottom:4px;
}

#footer #globalFooterMenuInner2 {
}

#footer #globalFooterMenuInner3 {
	border-bottom:#ffffff solid 1px;
}
#footer #globalFooterMenu a {
	color:#ffffff;
	padding-left:
}

#footer #globalFooterMenu a:hover {
	color:#ff0000;
}


#footer .menu-SocialMedia {
	float:left;
	width:220px;
	height:36px;
	background:#000000;
	border-right:#ffffff solid 1px;
}

#footer .menu-SocialMedia li {
	float:left;
	padding:4px 0 5px 5px;
}


#footer .menu-globalMenu {
	float:left;
	width:880px;
	height:36px;
	background:#000000;
}

#footer .menu-globalMenu li {
	float:left;
	padding:6px 41px 0 90px;
	font: 20px SimSun, 'Arial Unicode MS';
	text-transform: uppercase;
	position:relative;
}

#footer .menu-globalMenu img {
	position: absolute;
	top:-15px;
	left:25px;
}

/*----- footerMain -------------------------*/
#footer #footerMain {
	margin:0 auto;
	padding:0 13px;
	color:#ffffff;
	background:url(../../../media/image/common/bg2.png) repeat-y center bottom;
}

#footer #footerMainInner {
	background:#000000;
}

#footer #footerMain a {
	color:#ffffff;
}

#footer #footerMain a:hover {
	color:#ff0000;
}

#footer #footerMain .officeInfo {
	float:left;
	width:220px;
	padding:17px 0;
	text-align:center;
}

#footer #footerMain .officeInfo h1 {
	padding-bottom:20px;
}

#footer #footerMain .officeInfo p {
	padding-top:10px;
}

#footer #footerMain .officeInfo p span {
	font-weight:bold;
}

/*----- Feature Link -------------------------*/
#footer .featureLink {
	float:right;
	width:889px;
	padding-bottom:20px;
}

#footer .featureLinkInner {
	padding:20px 0 20px 0px;
}

#footer .featureLink .feature {
	float:left;
	width:160px;
	margin-left:15px;
	_margin-left:6px;
	_margin-right:8px;
}

#footer .featureLink h2 {
}

#footer .featureLink h3 {
	padding:10px 0 0;
	font: 14px SimSun, 'Arial Unicode MS';
	border-top:#ffffff dotted 1px;
}

#footer .featureLink h3.first {
	border:none;
}

#footer .featureLink p {
	padding-bottom:10px;
	font: 12px SimSun, 'Arial Unicode MS';
}

/*----- Footer Link -------------------------*/
#footerLink {
	padding:10px 0;
}

#footerLink ul {
	width:630px;
	margin:0 auto;
	padding-left: 280px;
}

#footerLink li {
	float:left;
	padding-right:10px;
	font: 12px SimSun, 'Arial Unicode MS';
}

#footerLink li a {
	padding-right:10px;
}

#footerLink li a:hover{
	color: #ff0000;
}

#footerLink li p {
	padding-left:100px;
	padding-top:4px;
}

.footer_copyright
{
	text-align:center;
}
.footer_copyright a
{
	color:#2783BA;
	text-decoration:none;
}
.fb-like{
	clear: both;
	padding-left: 4px;
}
/* --------------------------------------------------------------------
 7.Information
-------------------------------------------------------------------- */
/* information basics */
.frame_information{ width: 615px; float: left; padding-right: 25px; padding-top: 0px; padding-left: 15px; }
.information_title{ margin-top: 50px; font: 30px SimSun, 'Arial Unicode MS'; }
.information_banner{ margin-top: 20px; width: 630px; height: 58px; }

/* information paragraph set */
.information_paragraph_set{ clear: both; margin-top: 19px; text-align: justify; text-justify: newspaper; font: 16px SimSun, 'Arial Unicode MS'; }
.information_paragraph_set_title{ font: 21px SimSun, 'Arial Unicode MS'; }
.information_paragraph_set_title_close{ clear: both; }
.information_paragraph_set_text{ clear: both; padding-top: 13px; }
.information_paragraph_set_close{ clear: both; }


.hide{ display: none; }

/* --------------------------------------------------------------------
 8.Disqus Comments
-------------------------------------------------------------------- */
.dsq-commenter-name{ color:red !important; }
/*----- Comment -------------------------*/
#comment {
	width:662px;
	margin:0 auto 30px;
	position:relative;
}

#comment div.subt {
	padding:0;
	border-right:#656565 solid 1px;
	border-bottom:#656565 solid 1px;
	background:url(/media/image/explore/blank_tab_bg.gif) repeat-x left top;
}

#comment h2 {
	font: 16px SimSun, 'Arial Unicode MS';
	background:#656565;
	color:#ffffff;
	width:200px;
	text-align:center;
}

#comment textarea {
	width:660px;
	height:100px;
	border:#999999 solid 1px;
	border-top:none;
}

#comment .btn {
	position:relative;
}

#comment .b-post1 {
	position: absolute;
	top:0px;
	right:0px;
	padding:0;
	z-index:20;
}

#comment .b-post1 a {
	background:#cccccc url(/media/image/common/arrow2.gif) no-repeat 5px center;
	padding:2px 8px 0px 18px;
	font: 12px SimSun, 'Arial Unicode MS';
}

#comment .b-post1 a:hover {
	background:#333333 url(/media/image/common/arrow3.jpg) no-repeat 5px center;
	color:#ffffff;
}

#comment .b-post2 {
	position: absolute;
	bottom:0px;
	right:0px;

	padding:0;
	z-index:20;
}

#comment .b-post2 a {
	background:#cccccc url(/media/image/common/arrow2.gif) no-repeat 5px center;
	padding:2px 8px 0px 18px;
	font: 12px SimSun, 'Arial Unicode MS';
}

#comment .b-post2 a:hover {
	background:#333333 url(/media/image/common/arrow3.jpg) no-repeat 5px center;
	color:#ffffff;
}

#comment .b-paging {
	font: 12px SimSun, 'Arial Unicode MS';
	position: absolute;
	bottom:0px;
	right:120px;
	padding:0;
	z-index:20;
}

#comment .b-paging a {
	color:#999999;
}

#comment .commentList {
	padding:15px 0 30px;
}

#comment .commentList h3 {
	font: 14px SimSun, 'Arial Unicode MS';
	background:url(/media/image/explore/icon_comments.gif) no-repeat left center;
	padding:5px 0 5px 30px;
}

#comment .commentList dt {
	clear:both;
	float:left;
	width:170px;
	padding-top:20px;
	font: 14px SimSun, 'Arial Unicode MS';
}

#comment .commentList dt span {
	color:#000000;
}

#comment .commentList dd {
	float:right;
	width:480px;
	padding-top:20px;
}


/* --------------------------------------------------------------------
 9.Breadcrumbs
-------------------------------------------------------------------- */
.breadcrumbs { color: black; margin-bottom: 0px !important; /* background-color: #cdcdcd; */ padding: 6px; clear:both;}
.breadcrumbs a { padding:4px; color: red !important;}
.breadcrumbs a:hover {background-color:red; padding:4px; color:white!important; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}